:root {
    --Background: #0F000A;
    --Highlight: #FEF2FF;
    --Accent-1: #6A5FDB;
    --Accent-2: #B2AAFF;
    --Accent-3: #261A66;
    --Accent-4: #29114C;
    --Accent-5: #190B2F;
    --Primary: #FF5053;

    --r-background-color: var(--Background);
    --r-heading-color: var(--Primary);
    --r-link-color: var(--Primary);
}

.reveal .slide-background-content{
    background-image: url("./bg.png");
    background-size: contain;
    background-repeat: no-repeat;
}

.slide-background.bg-title.present .slide-background-content::after, .pdf-page .slide-background.bg-title .slide-background-content::after{
    background-image: url("./bg-title.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    content: '';
    width: 100%;
    height: 100%;
    position: relative;
    display: block;
}

.slide-background.bg-title.present .slide-background-content, .pdf-page .slide-background.bg-title .slide-background-content{
    background: linear-gradient(-45deg, var(--Background), var(--Accent-3),  var(--Accent-4),  var(--Accent-5), var(--Background));
    background-size: 400% 400%;
    animation: gradient 15s ease infinite;
  }
  

.reveal .bg2.present .slide-background-content, .pdf-page .bg2 .slide-background-content{
    background-image: url("./bg2.png");
    background-size: contain;
    background-position: right;
    background-repeat: no-repeat;
}

.reveal .bg-grid.present .slide-background-content, .pdf-page .bg-grid .slide-background-content{
    background-image: url("./bg-grid.png");
    background-size: cover;
    background-repeat: no-repeat;
}

@keyframes gradient {
    0% {
      background-position: 0% 50%;
    }
    50% {
      background-position: 100% 50%;
    }
    100% {
      background-position: 0% 50%;
    }
  }

  strong {
    color: var(--Primary);
  }

  .text-left {
    text-align: left;
  }

  
  .reveal section>img, .reveal .pdf-page section>img {
    max-height: 60vh;
  }

  .reveal section>img:first-child  {
    max-height: 70vh;
  }
